[P] Infinite Shelter - Bugfix #2554

3rd image thumb should display in NewsitemGalleries

2022-09-01 02:54 PM - victor piousbox

Status: New
Priority: Normal
Assignee: abhay _
Category: DEV JS

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2022-09-01

0%
0.00 hour
0.00 hour

Description

Currently, the NewsitemsGallery component shows two photos, but there is space there for three. See the attached image, the
newsitem on the right says "7 photos" against a gray background, but the background should be the 3rd image in the gallery.

The text " photos" should be white against a black background - in case the photograph is white. (Actually not black and not white,

but whatever the theme colors are for text and background.)

The text and background should switch when the theme is changed.

History

#1 - 2022-09-20 07:38 PM - victor piousbox

- Priority changed from Normal to Low

#2 - 2022-09-21 11:20 AM - victor piousbox
- Parent task set to #2582

#3 - 2022-12-02 08:56 PM - victor piousbox
- File 2022-12-02 a la(s) 2153.jpg added

- Subject changed from 3rd image thumb should display! in NewsitemGalleries to 3rd image thumb should display in NewsitemGalleries

- Description updated

- Assignee set to abhay _

#4 - 2022-12-02 08:56 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter
- Category changed from Eng - Infiniteshelter_com to DEV JS

- Parent task deleted (#2582)

#5 - 2022-12-02 09:09 PM - victor piousbox

- Priority changed from Low to Normal

Files

2022-12-02 a la(s) 2153.jpg

2025-04-01

484 KB 2022-12-02

victor piousbox
